[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Konqueror/SSL

On Thursday 25 October 2001 18:24 pm, Bud Rogers wrote:

> ii  kdelibs3-crypt 2.2.1-4        KDE core libraries (Crypto Modules)
> ii  kdebase-crypto      KDE core applications (Crypto modules)
> ii  libssl0.9.6    0.9.6b-2       SSL shared libraries

To the person who questioned the version mismatch, that was it.  I 
reinstalled kdelibs3-crypto and kdebase-crypto from unstable and it works 
now.  Thanks.

Bud Rogers <budr@sirinet.net>
They have awakened a sleeping giant 
and filled him with a terrible resolve.

Reply to: